CVE-2011-4107

2011-11-17T19:55:00
ID CVE-2011-4107
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:30:00

Description

The simplexml_load_string function in the XML import plug-in (libraries/import/xml.php) in phpMyAdmin 3.4.x before 3.4.7.1 and 3.3.x before 3.3.10.5 allows remote authenticated users to read arbitrary files via XML data containing external entity references, aka an XML external entity (XXE) injection attack.